@layer ascue {
  .service-hero {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-self: center;
    width: 100%;
    background-color: var(--dark);
    margin-top: 5em;
    margin-bottom: 14em;
  }

  @media (max-width: 64em) {
    .service-hero {
      margin-bottom: 18em;
    }
  }

  @media (max-width: 48em) {
    .service-hero {
      margin-top: 8em;
      margin-bottom: 4em;
    }
  }

  @media (max-width: 27.5em) {
    .service-hero {
      margin-top: 6em;
      margin-bottom: 0;
    }
  }

  .service-hero__inner {
    width: 100%;
    padding: var(--spacing-3em) var(--spacing-3em);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  @media (max-width: 64em) {
    .service-hero__inner {
      padding: var(--spacing-2em) var(--spacing-2em);
    }
  }

  @media (max-width: 48em) {
    .service-hero__inner {
      padding: var(--spacing-1em) var(--spacing-1em);
    }
  }

  .service-hero__image {
    width: 100%;
    max-width: 1600px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: var(--radius-card);
    overflow: hidden;
  }
  
  .service-hero__image img {
    width: 100%;
  }

  .service-hero__image h1 {
    position: absolute;
    color: var(--dark);
    text-align: center;
    padding: var(--spacing-2em) var(--spacing-2em) var(--spacing-2em); 
    width: 100%;
    line-height: 5.6rem; 
  }
  
  @media (max-width: 60em) {
    .service-hero__image h1 {
      line-height: 4.6rem;
    }
  }

  .service-hero__heading {
    display: none;
  }

  @media (max-width: 48em) {
    .service-hero__heading {
      margin-top: 2em;
      display: initial;
      color: var(--white);
      text-align: center;
    }
  }

  .service-hero-p-1 {
    position: absolute;
    text-align: center;
    color: var(--white);
    margin-top: 12em;
    max-width: 640px;
    background-color: var(--primary);
    padding: 1em;
    border-radius: var(--radius-card);
  }

  @media (max-width: 64em) {
    .service-hero-p-1 {
      margin-top: 12em;
    }
  }

  @media (max-width: 60em) {
    .service-hero-p-1 {
      margin-top: 10em;
    }
  }

  @media (max-width: 48em) {
    .service-hero-p-1 {
      display: none;
    }
  }

  .service-hero-p-2 {
    display: none;
  }

  @media (max-width: 48em) {
    .service-hero-p-2 {
      display: initial;
      text-align: center;
      color: var(--white);
      margin: 2em 0em 0em;
      max-width: 640px;
      padding: 1em;
      border-radius: var(--radius-card);
      border: 1px solid var(--primary);
    }
  }

  .partners__inner {
    margin: var(--spacing-12em) var(--spacing-0);
    padding: var(--spacing-0) var(--spacing-3em);
    gap: 4em;
    text-align: center;
  }

  @media (max-width: 64em) {
    .partners__inner {
      padding: var(--spacing-0) var(--spacing-2em);
    }
  }

  @media (max-width: 48em) {
    .partners__inner {
      margin: var(--spacing-8em) var(--spacing-0) var(--spacing-8em);
      padding: var(--spacing-0) var(--spacing-1em);
    }
  }

  .partners__grid {
    margin-top: 2em;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    width: 100%;
    gap: 6em;
  }

  @media (max-width: 64em) {
    .partners__grid {
      grid-template-columns: repeat(3, 1fr);
    }
  }

  @media (max-width: 42em) {
    .partners__grid {
      margin-top: 0em;
      grid-template-columns: repeat(2, 1fr);
      gap: 1em;
    }
  }

  .partners__inner .conclusion {
    margin-top: 0em;
    align-items: center;
    text-align: center;
  }

  .partners__inner .paragraph__highlight-white {
    color: var(--dark);
    background-color: var(--white);
  }

  .faq {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: start;
    background-color: #000;
  }

  .faq .display__heading {
    border: 1px solid #000;
    background-color: #000;
    color: var(--white);
    margin-bottom: 4em;
  }

  .faq .accordion__item {
    background-color: #000;
  }

  .faq .accordion__header {
    color: var(--white);
    gap: 1em;
  }

  .faq .accordion__content {
    color: var(--white);
  }

  .faq__inner {
    width: 100%;
    max-width: var(--container);
    display: block;
    margin: var(--spacing-12em) var(--spacing-0) var(--spacing-6em);
    padding: var(--spacing-0) var(--spacing-3em);
    gap: var(--gap-3em);
  }

  @media (max-width: 64em) {
    .faq__inner {
      padding: var(--spacing-0) var(--spacing-2em);
    }
  }

  @media (max-width: 48em) {
    .faq__inner {
      padding: var(--spacing-0) var(--spacing-1em);
    }
  }

  @media (max-width: 27.5em) {
    .faq__inner {
      margin: var(--spacing-8em) var(--spacing-0) var(--spacing-6em);
    }
  }

  .faq__inner h2 {
    max-width: 640px;
  }

  @media (max-width: 48em) {
    .faq__inner h2{
      max-width: 440px;
    }
  }

  .faq__content {
    width: 100%;
    display: flex;
    align-items: stretch;
    gap: var(--gap-2em);
  }

  @media (max-width: 60em) {
    .faq__content {
      flex-direction: column;
    }
  }

  .contacts__link {
      color: var(--white)!important;
      opacity: 1 !important;
      text-decoration: none;
      transition: var(--transition);
    }
}